<?xml version="1.0" standalone="yes"?>
<skill id="46936">
  <title><![CDATA[5.4 Szavak és számok színének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a cellát vagy cellákat, amelyekben az adatok színét módosítani kívánja.]]></text>
      <img_name>Images/46936_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Betűszín </B>nyílra a Formázás eszköztáron, és válasszon egy színt a listáról.]]></text>
      <img_name>Images/46936_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A szöveg a kiválasztott színben jelenik meg.]]></text>
      <img_name>Images/46936_2.jpg</img_name>
    </step>
  </steps>
</skill>